Subject: [Spridgets] LSSB 770

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Tue, 11 Aug 2020 17:46:51 -0400

--===============7798665811917697766==
	boundary="--_com.lge.email_632389082130990"

----_com.lge.email_632389082130990
   charset=utf-8
Content-Transfer-Encoding: 8bit

It's in an old blue Girling box , the box is unopened and the label on the box looks 1970's or older.   The box looks like a 50's/60's box.   The label has a '74 date in the lower left corner.   Since I have a 2 stroke Saab or two I can identify the contents if it indeed does a Saab master cylinder.   The label also designates "M/CYL" .  ChuckSent from my LG Mobile
----_com.lge.email_632389082130990
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">It's in an old blue Girling box , the box is unopened and the label on the box looks 1970's or older.&nbsp; &nbsp;The box looks like a 50's/60's box.&nbsp; &nbsp;The label has a '74 date in the lower left corner.&nbsp; &nbsp;Since I have a 2 stroke Saab or two I can identify the contents if it indeed does a Saab master cylinder.&nbsp; &nbsp;The label also designates "M/CYL" .&nbsp;&nbsp;</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_632389082130990--

--===============7798665811917697766==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============7798665811917697766==--